# Marmoset Tracer-Injection [R01_0072]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0072**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0072|
|Group|Yamamori|
|Lab identifier|TT50|
|Region of injection|A32|
|Side of injection|left|
|Summary|A32 injection.  ("mPFC')Some leak to A9, but the cortical pattern looks different in PCC.  |
|Known issues|There exists considerable leak in area9, along the needle track.  Bad Nissl.|
|Age|10.4|
|Sex|F|
|Body weight (g)|394|
|Date of birth|20070617|
|Injection date|20171011|
|Survival period (day)|28|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 2.4 mm) 5min |
|&#x00A0;Tracer **2** |10 % BDA|
|&#x00A0;Injection Site|contra/cingular|
|&#x00A0;Direction|antero|
|&#x00A0;Method|1ul/10 min|

## TERMS OF USE

see https://dataportal.brainminds.jp/marmoset-tracer-injection/terms-of-use

## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
